BP_DOWNLOAD_QUERY_GENBANK(1)

NAME
download_query_genbank - script to query Genbank and retrieve records

USAGE
 download_query_genbank --query "Neurospora[ORGN]" --db nucest -o Ncrassa_ESTs.fa --format fasta

 download_query_genbank --queryfile 'filewithquery' --db nucest -o Ncrassa_ESTs.fa --format fasta

  Other options
 Provide ONE of:

  --query query string OR
  --queryfile profile file with query OR
  --gi --gifile file with list of GIs to download

 Database type:

 --db database (nucest, protein, nucleotide)

 -f --format sequence file output format
 -v --verbose debugging output

  Query options
 --maxids maximum number of IDs to retrieve in a set
 --reldate
 --maxdate maxdate for a record
 --mindate minimum date for record
 --datetype edat or mdat (entered or modified)

AUTHOR Jason Stajich
Jason Stajich, jason-AT-bioperl.org